<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c876d744ffef9dbd9c1dfcbbaa80e102">
  <dict>
    <!--2022-09-19 11:20:26.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2022-05-24 11:02:47.000-->
    <bool key="carrier_xcap_data_roaming_switch">true</bool>
    <!--2023-04-23 10:56:28.000-->
    <string key="hn_nwmode_pref_bymccmnc">9</string>
    <!--2023-04-23 10:56:28.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9</string>
    <!--2022-05-24 11:02:47.000-->
    <bool key="hn_remove_3g_only">true</bool>
    <!--2022-05-24 11:02:47.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 11:02:47.000-->
    <int key="num_match">7</int>
    <!--2022-09-19 10:53:12.000-->
    <string key="optimized_for_configD">32,72</string>
    <!--2022-05-24 11:02:47.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 11:02:47.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 11:02:47.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2022-05-24 11:02:47.000-->
    <string key="virtualnet_operatorname">Telekom SK</string>
    <!--2022-05-24 11:02:47.000-->
    <bool key="vm_edit_not_to_sim_bool">true</bool>
    <!--2022-05-24 11:02:47.000-->
    <string key="voicemail_carrier">DT</string>
    <!--2022-05-24 11:02:47.000-->
    <string key="voicemail_number">+421903333999</string>
    <!--2022-05-24 11:02:47.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
